body {
	background: url(mainpics/gymfloor.jpg) no-repeat;
	font-family: 'Roboto', sans-serif;
	font-size: 100%;
	margin: 0;
	padding: 0;
    background-size: cover;
}

#container {
	background: linear-gradient(to bottom, #ffffff -1%, #d9d9d9 100%);
	width: 900px;
	margin: auto;
	padding: 0;
	float: center;
}

#header {
	margin: auto;
	text-align: center;
}

#link {
	display: inline-block;
}

#links {
	font-family: 'Roboto', sans-serif;
	text-align: center;
	padding: 15px;
}

#content {
	font-family: 'Roboto', sans-serif;
	padding: 20px;
}

h2 {
	padding-left: 127px;
}